Subject: Get Much Ca$h !

From: [email-masked]
Date: Fri, 22 Sep 2000 00:51:44 -0000

I would like you to take a look at a website that I have found, it 
may be just what we are looking for. It actually provides a way to 
earn an income from the Internet. Unlike most businesses, you are not 
required to sell products or anything like that. Best of all, there 
are no costs involved! 

Take a look! Please use my ID number WN889 when asked who referred 
you, or you can just use this link: 

http://www.FreeInternetIncome.com/?WN889 

If you have any questions, I'd be happy to hear from you,